/*

write your code here

*/
.tm-nav-item:hover{
   background-color: lightblue;
   
    
}
     
.tm-nav-item-link:hover{
    color:#fff;
}

.tm-content-header {
    
    background-image: linear-gradient(burlywood,lightskyblue); 
  }

   .box-bg:hover{
    background-color: lightblue;
    
 }
 .tm-box-bg-title:hover{
   
     color:#fff;
 }
 .tm-main-nav{
    box-shadow: 0px 0px 1px 1px rgba(61,55,61,0.7);
}
.tm-content-header{
box-shadow: 0px 0px 1px 1px rgba(61,55,61,0.7);
}

section{
    box-shadow: 0px 0px 1px 1px rgba(61,55,61,0.7);
}
.tm-banner-inner{
    background-color: #fff;
}
.tm-banner-text{
    text-shadow: 0px 8px #76cdd7;
    letter-spacing: 5px;
    word-spacing:2px;
    animation-name: rotation;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    
}

@keyframes rotation {
    0% {
        transform:rotate(45deg);
    }
    100% {
        transform:rotate(0deg);
    }
}

.tm-section-description{
    font-style: italic;
}

.tm-content-box.flex-2-col{
    display: flex;
    flex-direction: row-reverse;
    align-self: center;
}

.tm-content-box.flex-2-col .flex-item {
    align-self: center;
}

section::before {
    content: '';
    border: 20px solid transparent; border-left: 20px solid blue; border-top: 20px solid blue;
}

.box-work:nth-child(even) {
    padding: 1%;
    background-color: blue;
    color: white;
}

#contact_subject{
    background-image: url('../img/email-icon.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: right;
}

.form-control:focus {
    background-color: blue;
}

.submit-btn{
    margin: 0 auto;
    display: block; 
}

h2 + p {
    line-height: 2rem;
    text-indent: 2rem;
}

ol {
	list-style-type: decimal-leading-zero;
}

ol li:nth-child(1)::after,
ol li:nth-child(3)::after {
    content: "New";
    color: red;
    vertical-align: super;
    font-size: 0.5rem;
}

ol li:nth-child(1),
ol li:nth-child(3) {
    font-variant: small-caps;
    font-weight: bolder;
}

ol li a:hover {
    color: red;
    text-decoration: underline;
}

ol li a:hover::before {
    content: ">";
}

.heading.tm-content-box div h2 {
    text-align: center;
    color: blue;
}